.emp-tall-leadspace {
  position: relative;
  min-height: 89vh;
}

.emp-bottom-stuck {
  position: absolute;
  bottom: 48px;
}

@media (min-width: 321px) and (max-width: 671px) {
  [class*="ibm-btn-"] {
    width: 100%;
    max-width: 100%;
  }

  .ibm-btn-cta {
    width: initial;
  }

  .emp-bottom-stuck {
    position: inherit;
    bottom: initial;
  }

  .emp-tall-leadspace {
    min-height: initial;
  }
}

.ibm-glassdoor-white-link::before {
  content: url(/employment/shared/global/img/icons/glassdoor--logo-w.png) !important;
}

.ibm-glassdoor-black-link::before {
  content: url(/employment/shared/global/img/icons/glassdoor--logo-b.png) !important;
}
.ibm-glassdoor-blue-link::before {
  content: url(/employment/shared/global/img/icons/glassdoor--logo-bl.png) !important;
}

/* 
ibm-type-n is text size between ibm-type-j and ibm-type-l
ibm-type-o is bold version of ibm-type-n
 */

.ibm-type-n,
.ibm-type-o {
  font-size: 2.625rem;
  line-height: 3.125rem;
  max-width: 59rem;
  margin-bottom: 2rem;
}

@media (min-width: 42rem) {
  .ibm-type-n,
  .ibm-type-o {
    font-size: calc(3.375rem + 0.75 * ((100vw - 42rem) / 24));
    line-height: calc(4rem + 0.875 * ((100vw - 42rem) / 24));
    max-width: calc(59rem + 36.5 * ((100vw - 42rem) / 24));
  }
}

@media (min-width: 66rem) {
  .ibm-type-n,
  .ibm-type-o {
    font-size: calc(5.25rem + 0.375 * ((100vw - 66rem) / 16));
    line-height: calc(6rem + 0.375 * ((100vw - 66rem) / 16));
    max-width: calc(95.5rem + 31.5 * ((100vw - 66rem) / 16));
  }
}

@media (min-width: 82rem) {
  .ibm-type-n,
  .ibm-type-o {
    font-size: calc(5.75rem + 1 * ((100vw - 82rem) / 17));
    line-height: calc(6.25rem + 1 * ((100vw - 82rem) / 17));
    max-width: calc(127rem + 42 * ((100vw - 82rem) / 17));
  }
}

@media (min-width: 99rem) {
  .ibm-type-n,
  .ibm-type-o {
    font-size: 7.625rem;
    line-height: 8.125rem;
    max-width: 169rem;
  }
}

.ibm-type-o {
  font-weight: 600;
}

.emp-icon-font-inline {
  font-family: icons-ibm-v12;
  font-size: 1.5rem;
}

#app-process .ibm-grid-col-max-16-2 {
  position: relative;
}

#app-process .ibm-grid-col-max-16-2 .emp-app-animation {
  position: relative;
  left: -30px;
  opacity: 0;
  transition: opacity 0.5s ease-out, left 0.5s ease-out;
}

#ibm-search-module {
  display: none !important;
}

.ibm-masthead-item-signin {
  display: none !important;
}

@media (min-width: 1056px) {
  .ibm-masthead-iconsonly {
    display: none !important;
  }
}
